<ion-content>
    <h1>Schnitzeljagd Bearbeiten</h1>
    <form [formGroup]="huntEditForm">
        <ion-grid>
            <ion-row>
                <ion-col>
                    <ion-label>Titel</ion-label>
                </ion-col>
                <ion-col>
                    <ion-input type="text" formControlName="title" placeholder="Titel"></ion-input>
                </ion-col>
            </ion-row>
            <ion-row>
                <ion-col>
                    <ion-label>Beschreibung</ion-label>
                </ion-col>
                <ion-col>
                    <ion-textarea rows="10" formControlName="description" placeholder="Beschreibung"></ion-textarea>
                </ion-col>
            </ion-row>
            <ion-row>
                <ion-col>
                    <ion-label>Belohnung</ion-label>
                </ion-col>
                <ion-col>
                    <ion-textarea rows="10" formControlName="reward" placeholder="Belohnung"></ion-textarea>
                </ion-col>
            </ion-row>
            <ion-row>
                <ion-col>
                    <ion-button (click)="onHuntEditFormSubmit()">Ok</ion-button>
                    <ion-button color="danger" (click)="onHuntEditFormDismissed()">Abbrechen</ion-button>
                </ion-col>
            </ion-row>
        </ion-grid>
    </form>
</ion-content>